[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Tdecompressionstream.destroy

Destroys the TDecompressionStream instance

## Declaration

Source position: zstream.pp line 77

`public destructor Tdecompressionstream.destroy; override;`

## Description

Destroy cleans up the inflate structure, and then simply calls the inherited destroy.

By default the source stream is not freed when calling Destroy.

## See also

Create |  | Creates a new instance of the TDecompressionStream stream

Documentation generated on: Feb 26 2014